@charset "utf-8";
/* CSS Document 
-----------------------------------------------------
Finding My Way
URL: http://www.findingmyway.com.au

Enabled http://www.enabled.com.au
Design and Html/CSS by Nola Falk / Enabled Solutions

Last modified: July 22 2013
------------------------------------------------------ */


/* week Notes */

div.weekNotes {
	width: 880px;
	margin: 0 0 30px 0;
}
div.weekNotesTitle {
	width: 865px;
	height: 42px;
	padding: 12px 0 0 15px;
	margin: 0 0 15px 0;
	color: #f1f2f4;
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold', Arial, sans-serif;
}
span.weekNotesTitle {
	font-size: 18px;
	font-family: 'SourceSansProBold', Arial, sans-serif;
	letter-spacing: 0px;
	text-transform: none;
}
span.weekNotesTitle:before {
	content: "\00a0\00a0\2013\00a0\00a0 ";
}

/* my notes */
div.pageItemR div.noteInner {
	padding: 20px 20px 0 20px;
	font-family: 'SourceSansProRegular', Arial, sans-serif;
	font-size: 18px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}
div.pageItem div.notesTitle {
	font-size: 22px;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	margin: 0 0 10px 0;
}
div.pageItemR div.viewPage {
	float: right;
	width: 120px;
	height: 38px;
}
div.pageItemR div.viewPage a {
	width: 106px;
	height: 26px;
	padding: 12px 0 0 14px;
	color: #b0b4b9;
	display: block;
	font-size: 14px;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	text-decoration: none;
	background-image: url(../images/arrowRight.png);
	background-repeat: no-repeat;
	background-position: 84px 3px;
	background-color: #ffffff;
}
